#info .img-wrap {
    gap: 3rem;
    margin-bottom: 8rem;
}

#info ul {
    border: var(--border);
}

#info li {
    display: flex;
    align-items: start;
    border-top: var(--border);
    background-color: var(--c-bg);
    line-height: 1.5em;
}

#info li:first-child {
    border-top: none;
}

#info .label {
    padding-block: 1.5rem;
    width: 10em;
    text-align: center;
}

#info .value {
    padding-block: 1.5rem;
    background-color: #fff;
    flex: 1;
    border-left: var(--border);
    padding-inline: min(3vw, 2rem);
}

#map .map {
    aspect-ratio: 16/9;
    overflow: hidden;
}

.map iframe {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 992px) {
    #info .label {
        width: 7em;
    }

    #map .map {
        aspect-ratio: 1 / 1;
    }
}
